## Monthly Mean Relative Sunspot Numbers

## Usage

    data(sunspots)

## Format

A time series of 229 cases (years from 1749 to 1983) on 12 variables (the mean relative sunspot numbers in the months January to December). The last case is incomplete.

## Description

Zurich monthly sunspot numbers from 1749 to 1983.

## Source

D. F. Andrews and A. M. Herzberg (1985). Data: A Collection of Problems from Many Fields for the Student and Research Worker. New York: Springer-Verlag.

[Package Contents]